Subject: [bug#75518] core-packages-team updated

From: Ludovic Courtès <[email-masked]>
Date: Tue, 04 Mar 2025 15:23:30 +0100

Hi,

Andreas Enge <[email-masked]> skribis:

> it is our turn now to be merged. Should we do so once the branch is
> built, or somehow pass it (which might mean we would need to close this
> bug first)? Not having seen it in my builds, I am not going to look at
>    https://issues.guix.gnu.org/75658

I would love to look into it but I’ve been failing to do so for weeks,
due to other commitments.  I think we cannot merge with such a bug
looming though, because it would come to haunt us.

I’ll see if I can get some time to investigate but I think we need more
eyeballs.  First step is to get a small reproducer and see whether it’s
limited to Guile 2.0 (which is used here) or not.

Ludo’.